@charset "utf-8";
/* CSS Document */

.contentBox .leftBox{
	padding:0 50px 0 0;}

.contentBox .rightBox{
	padding:0;}

.classNote{
	padding-bottom:10px;
	
	font-size:15px;
	color:#222;
	text-align:center;
	line-height:1.8;}

ul.roomList{
	margin:0 -15px;}

ul.roomList li{
	padding:0 15px 30px 15px;}
ul.roomList li .item{
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
ul.roomList li .Img{
	position:relative;
	overflow:hidden;}

ul.roomList li .Img img{
	display:block;
	width:100%;}

ul.roomList li .Txt{
	padding:20px 30px 20px 30px;
	text-align:center;
	
	background:#fefeff;}

ul.roomList li .Txt h3{
	color:#4d7ead;
	margin-bottom: 10px;
	padding-bottom: 20px;
	position: relative;}

ul.roomList li .Txt h3 strong{
	font-weight:normal;}

ul.roomList li .Txt h3 strong a{
	font-size:20px;
	color:#1a213f;
	font-family: 'Cinzel', serif;}
ul.roomList li .Txt h3:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #b5b5b5;}
ul.roomList li .Txt h3:before{
	content: "";
	position: absolute;
	left: 50%;
	bottom: -4px;
	width: 8px;
	height: 8px;
	margin-left: -4px;
	background: #b5b5b5;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);}
ul.roomList li .Txt h3 strong a:hover{
	color:#da2441;}

ul.roomList li .Txt p{
	padding-top:10px;
	font-size:13px;
	color:#1a213f;
	text-align: left;
	line-height:1.8;
	font-family: 'Arimo', sans-serif;
	height:60px;}
		
/******內頁******/
.contentBox{}

.contentBox  .Img{}

.contentBox  .Img img{
	width:100%;}
li#notice h3.articleTitle{
	display: none;
}
@media (max-width: 1023px){
	.contentBox {
		padding:0 0 30px 0;}
}

/*640*/
@media (max-width: 640px){}

/*480*/
@media (max-width: 640px){
.mainArea .titleBox h2 {
    float: none;
    font-size: 28px;}
}